<?xml version="1.0" encoding="UTF-8"?>
<petal id="P2">
  <subject ref="G7" petalType="group" />
  <group id="G7">
    <title xml:lang="de">Steinformen</title>
    <annotation xml:lang="de" />
    <member ref="G13" petalType="group">
      <title xml:lang="de">Stele</title>
      <members size="18" />
    </member>
    <member ref="G12" petalType="group">
      <title xml:lang="de">Kissenstein</title>
      <members size="7" />
    </member>
    <member ref="G29" petalType="group">
      <title xml:lang="de">stehender Grabstein</title>
      <members size="3" />
    </member>
  </group>
</petal>

